 
@font-face {
    font-family: 'Conv_Acumin-BdItPro';
    src: url('../fonts/Acumin-BdItPro.eot');
    src: local('☺'), url('fonts/Acumin-BdItPro.woff') format('woff'), url('../fonts/Acumin-BdItPro.ttf') format('truetype'), url('../fonts/Acumin-BdItPro.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


 .bg_nunti {
    
    width: 1137px;
    margin: 0 auto 0;
 
    /*font-family: 'Conv_Acumin-BdItPro';*/
    
    background-color: #03A282;
    border: 18px solid #d2d200;
    position: relative;
    background-position: center bottom;
    background-image: url(../img/background.png);

    background-repeat: no-repeat;
    background-size: cover;
    /*min-height: 3170px;*/
}

.bg_nunti .site-container {
	z-index: 9;
	position: relative;
}

.title{
    text-align: center;
    margin-top:30px
}
.date_personale{
    background-color: #d1d102;
    padding: 15px 15px 15px 15px;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 30px;
 

}

.eroarezz{
    display: none;
    color: #f70000;
    margin-bottom: 15px;
    margin-top: 5px;
    width: 100%;

}

.error{
    color: #f70000;
    margin-bottom: 15px;
    margin-top: 5px;
    width: 100%;
}
.legend{
    font-size: 20px;
    font-family: 'Roboto Condensed';
    margin-top: 30px;
}
.sendd{
    background-color: #d1d102;
    color:#009478;
    width:100%;
    height:50px;
    text-align:center;
    font-size: 26px!important;
    font-family: 'Roboto Condensed';
    border:0;
    margin-top:20px

}
.sendd:hover{
    background-color: #f8f843;


}
.check_text{
    font-family: 'Roboto Condensed';
    font-size: 20px;
}
.err_ch{
    font-family: 'Roboto Condensed';
    font-size: 20px;
    color:red
}
.date_personale .head{
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    color:#009478;
    font-family: 'Roboto Condensed';

}

.padd .title{
    background-color: #009378;
    color:#e0e9f5;
    font-weight: 700;
    font-family: 'Roboto Condensed';
    font-size: 38px;
    width: calc(100% - 20px);
    text-align: center;
    position: relative;
    z-index: 99;
    font-style: italic;
    padding: 5px 10px 5px 10px;

}
.padd .uploadd{
    background-color: #009378;
    color:#e0e9f5;
    font-weight: 700;
    font-family: 'Roboto Condensed';
    font-size: 30px;
    width: calc(100% - 20px);
    text-align: center;
    position: relative;
    z-index: 99;
    display: block;
    padding: 5px 10px 5px 10px;
}



.date_personale .inner{
    background-color: #e0e9f5;
    padding: 20px ;
    margin-top: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
 
}
.date_personale .inner .form_camp_half{
    width: calc(50% - 10px);
    border:2px solid #009478;
    height: 30px;
    padding: 0 15px;
    background-color: #e0e9f5;
    margin-bottom: 15px;
    color: #009478;

 
}
.date_personale .inner .form_camp_all{
    width: 100%;
    border:2px solid #009478;
    height: 30px;
    padding: 0 15px;
    background-color: #e0e9f5;
    color: #009478;

 
}

.date_personale .inner .form_camp_all_b{
    width: 100%;
    border:2px solid #009478;
    height: 85px;
    padding: 15px;
    background-color: #e0e9f5;
    color: #009478;

 
}

.date_personale .inner .form_camp_all_b::placeholder{
    color: #009478;

 
}


.date_personale .inner .form_camp_half::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #009478;
    opacity: 1; /* Firefox */
  }
  .date_personale .inner .form_camp_all::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #009478;
    opacity: 1; /* Firefox */
  }



.padd{
    width: 735px;
    margin: 0 auto 0;
    z-index: 2;
    position: relative;
}

@media (max-width: 1000px) {
    .padd{
        width: auto;
       
    }
    .date_personale .inner .form_camp_half {
        width: 100%;
       
    }
    .title img{
        width: 100%;
    }
    label img{
        width: 100%;
    }
}   


/*.int{
    background-image: url(../img/img_footer3.png);
    background-position: center  bottom;
    background-repeat: no-repeat;
    position: relative;
    background-size: 100% auto;
}*/
.main-menu a{
    text-decoration: none!important
}
 a.shop-link {
  color: #E4F745!important;
  background-color: #F852C0;
  font-weight: 600;
}
.logo{
    margin-bottom: -100px
}
.logo img{
    width: 100%;
    height: auto;
}
/* .videoo{
    max-width: 735px;    
    margin:50px auto 0px;
    border: 18px solid #d2d200;
    background: black;
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
 /*   display: none;*/
    
 .videoo{
    max-width: 735px;
    margin:50px auto 0px;
    border: 18px solid #D2D200;
    max-height: 450px;
}

#pac-input {
    background-color: #e0e9f5!important;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
     margin-left: 0!important; 
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 100%!important;
}
.videoo iframe{
    left:0;
    top:0;
    height:400px;
    width:100%;

} 

.videoo .inner{
    height:450px
}

.related a{
      font-family: 'Arial'!important;
      line-height: 1.3em;
      font-weight: bold;
}


.footer_text {
    font-family: 'Roboto Condensed';
    color:#fff;
    font-size: 34px;
    height: auto;
    text-align: center;
    padding: 40px 20px;
    font-weight: bold;
    background-color: #012d16;
    display:none;
   
}

.live_aventura{
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color:#c7ffd9;
    border-bottom:18px solid #d2d200;
    display: flex;
    justify-content: space-between;
}
.live_aventura .img-live-aventura{
    width:100%
}
.live_aventura .new-link {
	width: 100%;
	position: absolute;
	display: inline-flex;
  left:0;
}

.live_aventura .new-link .new-link-zutv{
  top: 115px;
  position: absolute;
  left: calc(100% - 55%);
}
.live_aventura .new-link .new-link-zutv img{
  width:100%; 
}
.live_aventura .new-link .img-live-r{
  top: 115px;
  position: absolute;
  left: calc(100% - 85%);
  width:25%;
}
.live_aventura .new-link .new-link-radiozu{
  top: 130px;
  position: absolute;
  left: calc(100% - 44%);
}
.live_aventura .new-link .new-link-radiozu img{
  width:100%; 
}
.live_aventura .new-link .new-link-fbradio{
  top: 130px;
  position: absolute;
  left: calc(100% - 25%);
}
.live_aventura .new-link .new-link-fbradio img{
  width:100%; 
}
@media (max-width: 768px) {
  .live_aventura .new-link .new-link-zutv{
    top: 45px;
    position: absolute;
    left: calc(100% - 60%);
  }
  .live_aventura .new-link .new-link-zutv img{
    width:40%; 
  }
  .live_aventura .new-link .img-live-r{
    top: 47px;
    position: absolute;
    left: calc(100% - 90%);
    width: 25%;
  }
  .live_aventura .new-link .new-link-radiozu{
    top: 52px;
    position: absolute;
    left: calc(100% - 45%);
  }
  .live_aventura .new-link .new-link-radiozu img{
    width:40%; 
  }
  .live_aventura .new-link .new-link-fbradio{
    top: 52px;
    position: absolute;
    left: calc(100% - 20%);
  }
  .live_aventura .new-link .new-link-fbradio img{
    width:75%; 
  }
}

.listings{
    display: flex;;
    flex-wrap: wrap;
    justify-content: space-between;
}
.related .related-items .item, .related .category-items .item, .category-news .related-items .item, .category-news .category-items .item {
    float: left;
    width: 31%;
    margin-left: 3.5%;
    height: 320px;
    overflow: hidden;
}
.title_aventura{
    width: 100%;
    max-width: 613px;
    margin:20px auto 0;
    text-align: center;

}
.title_aventura img{
    width: 100%;
   

}
.live_text{
    font-size:37px;
    color:#009478;
    font-weight: bold;
    font-family: 'Roboto Condensed';
    display:flex;
    align-items: center;
    justify-content: center;

}
.radiozu{
    padding: 0 20px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.radiozu2{
    padding: 0 20px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.desktop{
    display: block;
}
.mobile{
    display: none;
}
@media (max-width: 768px) {
    .padd .uploadd{
       
        font-size: 25px;
       
    }
    
    .padd .title{
       
        font-size: 25px;
        
    
    }

    .videoo .inner{
        height:220px
    }

    .date_personale .head {
        font-size: 22px;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .live_text {
        font-size: 27px;
        
    }
    .footer_text {        
        padding: 20px;        
       
    }
    .title_aventura{
        width: auto;
        max-width: none;
        margin:20px auto 0;
        text-align: center;
    
    }
    .title_aventura {
        padding: 0 20px;
    }
    .related .related-items .item, .related .category-items .item, .category-news .related-items .item, .category-news .category-items .item {
        float: left;
        width: 100%;
        margin-left: 3.5%;
        height: auto;
        overflow: hidden;
        margin-left: 0;
    }
    .date_personale .head {
        font-size: 20px;
        
    }
}

@media (max-width: 1000px) {
.live_aventura{
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color:#c7ffd9;    
    border-bottom:18px solid #d2d200;
    display: block;      
    margin-top: 20px;
}

.radiozu2 img{
    max-width: calc( 100vw - 80px)
}
.radiozu {
    padding: 0 20px;
    display: inline-block;
    width: 30%;
    align-items: center;
    justify-content: center;
}
.radiozu img{
    width: 100%;
}

}




.harta_aventura{
 
    width: 654px;
    height: 654px;
    margin: 0 auto 0;
    position: relative;
    z-index: 100;
    margin-top: 30px;
 /*   margin-bottom: 400px*/
}

h4.title a{
    color: #fff!important
}


.intro{
    width: 800px;
    margin:0 auto 0;
    font-family: "Roboto Condensed";
    color: #175700;
    font-size: 18px;
    line-height: 1.4em;
    padding: 20px;
    padding-bottom: 0;
    font-weight: 700;
    margin-top: 20px;
    text-align: left;
}
.intro .kit img{
    width: 100%;
    height: auto;
    margin-bottom: 15px
}
.kituri{
    margin-top: 20px;
}
.harta{
    position: relative;
}
.harta_detalii{
    display: block;
    background: rgba(255,255,255, 0.8);
    position: absolute;
    bottom: 20px;
    right: 0;
    padding: 5px 15px;
    border-radius: 5px 0 0  0;
    color: #175700!important;
    text-decoration: none;
}
.regulament{  
    display: inline-block;
    background: rgba(255,255,255, 0.4);
    border:1px solid #000;
    background: #fff;
    padding: 5px 20px;
    color:#175700!important;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none!important

}

.regulament:hover{
    background: rgba(255,255,255, 1);
} 


.reg_container{
    padding: 20px;
    text-align: center;
}

 h1{
    font-size: 30px;
    padding: 0;
    text-align: center;   
    margin-bottom: 0;
}
h2{
    text-align: center;
    padding: 20px;
    font-size: 25px;
    margin-top:0px;
}
.more{
    color: #f35e28;
    cursor: pointer;
}
.more:hover{
    color: #175700;
    text-decoration:none;
}
p{
    margin:5px 0 0 0;
}
.text{
    display: none;
}

.morar{
    text-align: center;
}
.morar img{
    width: 100%;
    max-width: 570px;
}
.btnn{
    text-align: center;
    margin-bottom: 20px
}
.btnn img{
    width: 100%;
    max-width: 373px;
}
.couch{
    text-align: center;
    position: absolute;
    z-index: 1
}
.couch img{
    width: 100%;
   
}
.frame{
    border:0!important;
}
.partener{
   
    background: #fff;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 20px;
}


.partener img{
    width: 100%;
    max-width: 553px
}
.mai{
    float:left; width:70px ; font-size:12px;padding-top:5px
}

.demo{
    color:#175700; width:350px; margin:0 auto 0; margin-top:20px;
}
.zile{
    float:left; width:22px; margin-right:4px; font-size:12px;margin-left:5px; padding-top:4px
}

.dinamic{
    float:left; width:38px; background:#175700; color:#fff; padding: 6px 2px 2px 2px; text-align:center; color:#fff;
}

.mob{
    display:none
}

.info {
margin-top: -20px!;

}    
.partener_primarie{
    text-align: center;
    margin-top:20px;
    color: #175700
}
.intro2 {
    width: 800px;
    margin: 0 auto 0;
    color: #175700;
    font-size: 18px;
    line-height: 1.4em;
    padding: 20px;
    padding-bottom: 0;
    font-weight: 700;
    margin-top: 0;
    text-align: left;
}

.intro2 {
    width: auto;
    padding: 20px
}
.space{
    height: 400px
}
.logo_progps{
    text-align: left;
    margin-top:5px;  
}
.logo_progps img{
  width:100px;
} 
.clear{
    clear:both
}


.ovn{
    width: 755px;
    margin:5px auto 0px;     
}

.fr{
    float:right
}
.fl{
    float:left
}

.flex{
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1137px) {

.videoo {
    width: auto;
    height: auto;
    border: 18px solid #d2d200;
    margin: 40px auto 0px;
}
.ovn{
    width: auto;
}

.btnn img {
    width: 80%;
    max-width: 373px;
}
.intro{
    width: auto;
    font-size: 16px;
    padding-bottom: 0;
    margin-top: 20px;
  
}
.partener_primarie img{
   max-width: 100px
}
.intro2{
    width: auto;
    font-size: 16px;
    padding-bottom: 0;
    margin-top: 0px;
    padding-top: 0
  
}

.bg_nunti {
    
    width: auto;
   
}
.padd{
    padding: 0 10px;
}
.logo{
    margin-bottom: -40px
}
}

@media (max-width: 768px) {
.space{
    height: 200px
}    
.demo{
    width:300px
}


.mai{
    
    text-align:left;
    margin:0 auto 0;
    margin-top:7px;
    font-size:16px;
    margin-bottom:10px;
    width: 70px;
    text-align: right;
    margin-right: 10px;
}
.zile{
    display:none; 
}

.dinamic{
    float:left; width:38px; padding:8px; text-align:center;  font-size:17px;margin-right:5px;
}



.footer_text {
  
    color:#fff;
    font-size: 24px;
    height: auto;
    text-align: center;
    padding: 20px;
    font-weight: bold;
    background-color: #012d16;
}


.mob{
    display:block;
    font-size:12px;
}
}

@media (max-width: 760px) {
 
    
    .harta_aventura{
        width: calc(100vw - 60px) ;
        height: calc(100vw - 60px);   
        margin-top: 0px;
    
    }
    .harta_aventura iframe{
        width: calc(100vw - 60px)!important ;
        height: calc(100vw - 60px)!important;   
        margin-top: 30px;
    
    }
    .logo_progps img{
        width:100px;
    } 
    .ovn img{
        width:60px;
    }


}

@media (max-width: 680px){
a.live-icon.mobileonly {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    color: #175700;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
}
.space{
    height: 150px
}
}
.more a{
    display:inline-block; padding:10px 20px; background-color:#fff; font-family:'Arial'; color:#000;text-transform:uppercase; font-weight:700; margin-top:20px;
}

.more a:hover{
    background-color:rgba(255,255,255, 0.7)
}

@media (max-width: 800px){
    .title{
        max-height:75px;
        overflow: hidden;
    }
}
.title{
    min-height: 50px;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: none!important
}

#description {
  font-family: 'Roboto Condensed';
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

.pac-card {
  background-color: #fff;
  border: 0;
  border-radius: 2px;
  box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
  margin: 10px;
  padding: 0 0.5em;

  overflow: hidden;
  font-family: 'Roboto Condensed';
  padding: 0;
}

#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}

.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}
#infowindow-content .title {
  font-weight: bold;
}
#infowindow-content {
  display: none;
}
#map #infowindow-content {
  display: inline;
}
.pac-card {
  background-color: #fff;
  border: 0;
  border-radius: 2px;
  box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
  margin: 10px;
  padding: 0 0.5em;
  font: 400 18px Roboto, Arial, sans-serif;
  overflow: hidden;
  font-family: Roboto;
  padding: 0;
}
#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}
.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}
.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}
#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}
#pac-input:focus {
  border-color: #4d90fe;
}
#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}
.videoo{
    max-width: 735px;    
    margin:50px auto 0px;
    border: 18px solid #d2d200;
    max-height: 450px; 
}

.videoo img, .videoo2 img{
    width: 100%;
}
.titlu_foto{
    text-align: center;
    padding: 20px 20px 0 20px;
}
.titlu_foto img{
   width:100%;
   max-width:400px;
}
.videoo2{
    max-width: 735px;    
    margin:40px auto 0px;
    border: 18px solid #d2d200;
    max-height: 450px; 
}
.sponsors{
    width: 100%;
}

.vjs-poster {
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    background-color: #000000;
    cursor: pointer;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
  
  .vjs-has-started .vjs-poster {
    display: none;
  }
  
  .vjs-audio.vjs-has-started .vjs-poster {
    display: block;
  }
  
  .vjs-using-native-controls .vjs-poster {
    display: none;
  }
  
  .video-js .vjs-live-control {
    display: flex;
    align-items: flex-start;
    flex: auto;
    font-size: 1em;
    line-height: 3em;
  }
  
  .vjs-no-flex .vjs-live-control {
    display: table-cell;
    width: auto;
    text-align: left;
  }
  
  .video-js:not(.vjs-live) .vjs-live-control,
  .video-js.vjs-liveui .vjs-live-control {
    display: none;
  }
  
  .video-js .vjs-seek-to-live-control {
    cursor: pointer;
    flex: none;
    display: inline-flex;
    height: 100%;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 1em;
    line-height: 3em;
    width: auto;
    min-width: 4em;
  }
  
  .vjs-no-flex .vjs-seek-to-live-control {
    display: table-cell;
    width: auto;
    text-align: left;
  }
  
  .video-js.vjs-live:not(.vjs-liveui) .vjs-seek-to-live-control,
  .video-js:not(.vjs-live) .vjs-seek-to-live-control {
    display: none;
  }
  
  .vjs-seek-to-live-control.vjs-control.vjs-at-live-edge {
    cursor: auto;
  }
  
  .vjs-seek-to-live-control .vjs-icon-placeholder {
    margin-right: 0.5em;
    color: #888;
  }
  
  .vjs-seek-to-live-control.vjs-control.vjs-at-live-edge .vjs-icon-placeholder {
    color: red;
  }
  
  .video-js .vjs-time-control {
    flex: none;
    font-size: 1em;
    line-height: 3em;
    min-width: 2em;
    width: auto;
    padding-left: 1em;
    padding-right: 1em;
  }
  
  .vjs-live .vjs-time-control {
    display: none;
  }
  
  .video-js .vjs-current-time,
  .vjs-no-flex .vjs-current-time {
    display: none;
  }
  
  .video-js .vjs-duration,
  .vjs-no-flex .vjs-duration {
    display: none;
  }
  
  .vjs-time-divider {
    display: none;
    line-height: 3em;
  }
  
  .vjs-live .vjs-time-divider {
    display: none;
  }
  
  .video-js .vjs-play-control {
    cursor: pointer;
  }
  
  .video-js .vjs-play-control .vjs-icon-placeholder {
    flex: none;
  }
  
  .vjs-text-track-display {
    position: absolute;
    bottom: 3em;
    left: 0;
    right: 0;
    top: 0;
    pointer-events: none;
  }
  
  .video-js.vjs-user-inactive.vjs-playing .vjs-text-track-display {
    bottom: 1em;
  }
  
  .video-js .vjs-text-track {
    font-size: 1.4em;
    text-align: center;
    margin-bottom: 0.1em;
  }
  
  .vjs-subtitles {
    color: #fff;
  }
  
  .vjs-captions {
    color: #fc6;
  }
  
  .vjs-tt-cue {
    display: block;
  }
  
  video::-webkit-media-text-track-display {
    transform: translateY(-3em);
  }
  
  .video-js.vjs-user-inactive.vjs-playing video::-webkit-media-text-track-display {
    transform: translateY(-1.5em);
  }
  
  .video-js .vjs-picture-in-picture-control {
    cursor: pointer;
    flex: none;
  }
  .video-js .vjs-fullscreen-control {
    cursor: pointer;
    flex: none;
  }
  .vjs-playback-rate > .vjs-menu-button,
  .vjs-playback-rate .vjs-playback-rate-value {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .vjs-playback-rate .vjs-playback-rate-value {
    pointer-events: none;
    font-size: 1.5em;
    line-height: 2;
    text-align: center;
  }
  
  .vjs-playback-rate .vjs-menu {
    width: 4em;
    left: 0em;
  }
  
  .vjs-error .vjs-error-display .vjs-modal-dialog-content {
    font-size: 1.4em;
    text-align: center;
  }
  
  .vjs-error .vjs-error-display:before {
    color: #fff;
    content: "X";
    font-family: Arial, Helvetica, sans-serif;
    font-size: 4em;
    left: 0;
    line-height: 1;
    margin-top: -0.5em;
    position: absolute;
    text-shadow: 0.05em 0.05em 0.1em #000;
    text-align: center;
    top: 50%;
    vertical-align: middle;
    width: 100%;
  }
  
  .vjs-loading-spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    opacity: 0.85;
    text-align: left;
    border: 6px solid rgba(43, 51, 63, 0.7);
    box-sizing: border-box;
    background-clip: padding-box;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    visibility: hidden;
  }
  
  .vjs-seeking .vjs-loading-spinner,
  .vjs-waiting .vjs-loading-spinner {
    display: block;
    -webkit-animation: vjs-spinner-show 0s linear 0.3s forwards;
            animation: vjs-spinner-show 0s linear 0.3s forwards;
  }
  
  .vjs-loading-spinner:before,
  .vjs-loading-spinner:after {
    content: "";
    position: absolute;
    margin: -6px;
    box-sizing: inherit;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    opacity: 1;
    border: inherit;
    border-color: transparent;
    border-top-color: white;
  }
  
  .vjs-seeking .vjs-loading-spinner:before,
  .vjs-seeking .vjs-loading-spinner:after,
  .vjs-waiting .vjs-loading-spinner:before,
  .vjs-waiting .vjs-loading-spinner:after {
    -webkit-animation: vjs-spinner-spin 1.1s cubic-bezier(0.6, 0.2, 0, 0.8) infinite, vjs-spinner-fade 1.1s linear infinite;
    animation: vjs-spinner-spin 1.1s cubic-bezier(0.6, 0.2, 0, 0.8) infinite, vjs-spinner-fade 1.1s linear infinite;
  }
  
  .vjs-seeking .vjs-loading-spinner:before,
  .vjs-waiting .vjs-loading-spinner:before {
    border-top-color: white;
  }
  
  .vjs-seeking .vjs-loading-spinner:after,
  .vjs-waiting .vjs-loading-spinner:after {
    border-top-color: white;
    -webkit-animation-delay: 0.44s;
    animation-delay: 0.44s;
  }
  
  @keyframes vjs-spinner-show {
    to {
      visibility: visible;
    }
  }
  @-webkit-keyframes vjs-spinner-show {
    to {
      visibility: visible;
    }
  }
  @keyframes vjs-spinner-spin {
    100% {
      transform: rotate(360deg);
    }
  }
  @-webkit-keyframes vjs-spinner-spin {
    100% {
      -webkit-transform: rotate(360deg);
    }
  }
  @keyframes vjs-spinner-fade {
    0% {
      border-top-color: #73859f;
    }
    20% {
      border-top-color: #73859f;
    }
    35% {
      border-top-color: white;
    }
    60% {
      border-top-color: #73859f;
    }
    100% {
      border-top-color: #73859f;
    }
  }
  @-webkit-keyframes vjs-spinner-fade {
    0% {
      border-top-color: #73859f;
    }
    20% {
      border-top-color: #73859f;
    }
    35% {
      border-top-color: white;
    }
    60% {
      border-top-color: #73859f;
    }
    100% {
      border-top-color: #73859f;
    }
  }
  .vjs-chapters-button .vjs-menu ul {
    width: 24em;
  }
  
  .video-js .vjs-subs-caps-button + .vjs-menu .vjs-captions-menu-item .vjs-menu-item-text .vjs-icon-placeholder {
    vertical-align: middle;
    display: inline-block;
    margin-bottom: -0.1em;
  }
  
  .video-js .vjs-subs-caps-button + .vjs-menu .vjs-captions-menu-item .vjs-menu-item-text .vjs-icon-placeholder:before {
    font-family: VideoJS;
    content: "";
    font-size: 1.5em;
    line-height: inherit;
  }
  
  .video-js .vjs-audio-button + .vjs-menu .vjs-main-desc-menu-item .vjs-menu-item-text .vjs-icon-placeholder {
    vertical-align: middle;
    display: inline-block;
    margin-bottom: -0.1em;
  }
  
  .video-js .vjs-audio-button + .vjs-menu .vjs-main-desc-menu-item .vjs-menu-item-text .vjs-icon-placeholder:before {
    font-family: VideoJS;
    content: " ";
    font-size: 1.5em;
    line-height: inherit;
  }
  
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-current-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-time-divider,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-duration,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-remaining-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-playback-rate,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-chapters-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-descriptions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-captions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-subtitles-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-audio-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-volume-control, .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-current-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-time-divider,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-duration,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-remaining-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-playback-rate,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-chapters-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-descriptions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-captions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-subtitles-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-audio-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-control, .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-current-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-time-divider,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-duration,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-remaining-time,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-playback-rate,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-chapters-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-descriptions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-captions-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-subtitles-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-audio-button,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-volume-control {
    display: none;
  }
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-volume-panel.vjs-volume-panel-horizontal:hover,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-volume-panel.vjs-volume-panel-horizontal:active,
  .video-js:not(.vjs-fullscreen).vjs-layout-small .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active, .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-panel.vjs-volume-panel-horizontal:hover,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-panel.vjs-volume-panel-horizontal:active,
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active, .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-volume-panel.vjs-volume-panel-horizontal:hover,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-volume-panel.vjs-volume-panel-horizontal:active,
  .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active {
    width: auto;
    width: initial;
  }
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small:not(.vjs-liveui) .vjs-subs-caps-button, .video-js:not(.vjs-fullscreen).vjs-layout-x-small:not(.vjs-live) .vjs-subs-caps-button, .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-subs-caps-button {
    display: none;
  }
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-custom-control-spacer, .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-custom-control-spacer {
    flex: auto;
    display: block;
  }
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui.vjs-no-flex .vjs-custom-control-spacer, .video-js:not(.vjs-fullscreen).vjs-layout-tiny.vjs-no-flex .vjs-custom-control-spacer {
    width: auto;
  }
  .video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-progress-control, .video-js:not(.vjs-fullscreen).vjs-layout-tiny .vjs-progress-control {
    display: none;
  }
  
  .vjs-modal-dialog.vjs-text-track-settings {
    background-color: #2B333F;
    background-color: rgba(43, 51, 63, 0.75);
    color: #fff;
    height: 70%;
  }
  
  .vjs-text-track-settings .vjs-modal-dialog-content {
    display: table;
  }
  
  .vjs-text-track-settings .vjs-track-settings-colors,
  .vjs-text-track-settings .vjs-track-settings-font,
  .vjs-text-track-settings .vjs-track-settings-controls {
    display: table-cell;
  }
  
  .vjs-text-track-settings .vjs-track-settings-controls {
    text-align: right;
    vertical-align: bottom;
  }
  
  @supports (display: grid) {
    .vjs-text-track-settings .vjs-modal-dialog-content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr;
      padding: 20px 24px 0px 24px;
    }
  
    .vjs-track-settings-controls .vjs-default-button {
      margin-bottom: 20px;
    }
  
    .vjs-text-track-settings .vjs-track-settings-controls {
      grid-column: 1/-1;
    }
  
    .vjs-layout-small .vjs-text-track-settings .vjs-modal-dialog-content,
  .vjs-layout-x-small .vjs-text-track-settings .vjs-modal-dialog-content,
  .vjs-layout-tiny .vjs-text-track-settings .vjs-modal-dialog-content {
      grid-template-columns: 1fr;
    }
  }
  .vjs-track-setting > select {
    margin-right: 1em;
    margin-bottom: 0.5em;
  }
  
  .vjs-text-track-settings fieldset {
    margin: 5px;
    padding: 3px;
    border: none;
  }
  
  .vjs-text-track-settings fieldset span {
    display: inline-block;
  }
  
  .vjs-text-track-settings fieldset span > select {
    max-width: 7.3em;
  }
  
  .vjs-text-track-settings legend {
    color: #fff;
    margin: 0 0 5px 0;
  }
  
  .vjs-text-track-settings .vjs-label {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    display: block;
    margin: 0 0 5px 0;
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  
  .vjs-track-settings-controls button:focus,
  .vjs-track-settings-controls button:active {
    outline-style: solid;
    outline-width: medium;
    background-image: linear-gradient(0deg, #fff 88%, #73859f 100%);
  }
  
  .vjs-track-settings-controls button:hover {
    color: rgba(43, 51, 63, 0.75);
  }
  
  .vjs-track-settings-controls button {
    background-color: #fff;
    background-image: linear-gradient(-180deg, #fff 88%, #73859f 100%);
    color: #2B333F;
    cursor: pointer;
    border-radius: 2px;
  }
  
  .vjs-track-settings-controls .vjs-default-button {
    margin-right: 1em;
  }
  
  @media print {
    .video-js > *:not(.vjs-tech):not(.vjs-poster) {
      visibility: hidden;
    }
  }
  .vjs-resize-manager {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    z-index: -1000;
  }
  
  .js-focus-visible .video-js *:focus:not(.focus-visible) {
    outline: none;
    background: none;
  }
  
  .video-js *:focus:not(:focus-visible),
  .video-js .vjs-menu *:focus:not(:focus-visible) {
    outline: none;
    background: none;
  }
  /*volum*/
  .jp-volume-controls.clearfix {
    display: none;
  }
  .logo-site{
    /*max-width: 735px;*/
    /*margin: 0 auto -175px;*/
    margin: -50px auto -205px;
    z-index: 1;
    position: relative;
  }
  .logo-site img {
    margin-top: -50px;
  }
  .mid-site{
    margin: -235px auto -280px;
    z-index: 1;
    position: relative;
  }
  .bottom-site{
    margin: -340px auto -55px;
    z-index: 1;
    position: relative;
  }
  @media (max-width: 768px) {
    .logo-site{
      /*max-width: 735px;*/
      margin: 0 auto -95px;
      z-index: 1;
      position: relative;
    }
    .mid-site{
      margin: -75px auto -110px;
      z-index: 1;
      position: relative;
    }
    .bottom-site{
      margin: -115px auto 0px;
      z-index: 1;
      position: relative;
    }
    .bg_nunti{
      background-size: cover;
    }
  }